<?xml version="1.0" encoding="UTF-8"?>
<odoo noupdate="1">

    <record id="ir_cron_adaptive_no_progress_alert" model="ir.cron">
        <field name="name">EnCoach: Check Student Progress Alerts</field>
        <field name="model_id" search="[('model', '=', 'encoach.adaptive.settings')]"/>
        <field name="state">code</field>
        <field name="code">model._cron_check_no_progress()</field>
        <field name="interval_number">1</field>
        <field name="interval_type">days</field>
        <field name="active" eval="True"/>
    </record>

</odoo>
